cardbookTitle=連絡先
cardbookPrefTitle=CardBookの設定
statusProgressInformationTooltip=ログを表示するにはここをクリック

imageSelectionTitle=画像選択
imageSaveTitle=画像を保存
fileSaveTitle=ファイルを保存
dirSaveTitle=ディレクトリを保存
dirChooseTitle=ディレクトリを選択
fileCreationVCFTitle=新しいVCFファイル(文字コードUTF-8)を作成
fileSelectionVCFTitle=既存のVCFファイル(文字コードUTF-8)を開く
fileImportTitle=VCFファイル(文字コードUTF-8)をインポートする
dirImportTitle=ディレクトリからのインポート
fileCreationTPLTitle=新しいTPLファイルを作成
fileSelectionTPLTitle=既存のTPLファイルを開く

uncategorizedCards=未分類
collectedCards=記録された連絡先

enableFromAccountsOrCats=アドレス帳を有効にする
disableFromAccountsOrCats=アドレス帳を無効にする
readWriteFromAccountsOrCats=アドレス帳を読み書きモードに設定する
readOnlyFromAccountsOrCats=アドレス帳を読み取り専用モードに設定する
editCategoryFromAccountsOrCats=カテゴリーを編集
removeCategoryFromAccountsOrCats=カテゴリーを削除
convertCategoryFromAccountsOrCats=カテゴリーをリストに変換
editNodeFromAccountsOrCats=ノードを編集
removeNodeFromAccountsOrCats=ノードを削除
convertNodeFromAccountsOrCats=ノードをリストに変換

viewCardButtonLabel=表示
editCardButtonLabel=編集
viewInCardBookMenuLabel=CardBookで表示
editInCardBookMenuLabel=CardBookで編集
mergeCardsLabel=連絡先をマージする
forgetCardsLabel=忘れる
deleteCardsLabel=削除
showForgottenLabel=忘れた重複を表示する
showForgottenAccesskey=S
hideForgottenLabel=忘れた重複を隠す
hideForgottenAccesskey=H

noContactsDuplicated=重複した連絡先は見つかりませんでした。

serverWarningGoogleLabel=Googleは仮想カード標準を尊重していないため、Googleの使用は実験的です。

Validating1Label=検証中〈%S〉…
Validating2Label=検証中…
ValidatingURLFailedLabel=URLが不正です
ValidationFailedLabel=検証に失敗しました
ValidationOKLabel=検証済み

customFieldsErrorUPPERCASE=カスタムフィールド名は大文字にする必要があります：%S
customFieldsErrorX=カスタムフィールド名は「X-」で始まる必要があります：%S
customFieldsErrorFIELD=%Sは予約語で、独自のカスタムフィールド名には使用できません
customFieldsErrorCHAR=カスタムフィールド名には、コンマ、セミコロン、コロンまたはドットなどのエスケープ文字を含めることはできません：%S
customFieldsErrorUNIQUE=カスタムフィールド名は一意でなければなりません（カスタムフィールドは複数のタブで定義されています）。
customFieldsErrorLABEL=カスタムフィールドのラベルは空にすることはできません。

allContactsLoadedFromFile=%S：すべての連絡先がファイルから読み込まれました。
notAllContactsLoadedFromFile=%1$S：一部の連絡先のみがファイルから読み込まれました：%2$S件のエラーがあります。

synchroRunning=%S：同期の進行中
synchroNotTried=%S：同期は試行されていません
synchroFinished=%S：同期が完了しました
synchroFinishedResult=%S：同期が完了しました。連絡先の結果：
synchroProcessed=処理された連絡先：%1$S/%2$S
synchroCardsUpToDate=%1$S：最新の連絡先：%2$S
synchroCardsNewOnServer=%1$S：サーバー上の新しい連絡先：%2$S
synchroCardsUpdatedOnServer=%1$S：サーバー上で更新された連絡先：%2$S
synchroCardsDeletedOnServer=%1$S：サーバーから削除された連絡先：%2$S
synchroCardsDeletedOnDisk=%1$S：ディスクから削除された連絡先：%2$S
synchroCardsDeletedOnDiskUpdatedOnServer=%1$S：ディスクから削除され、サーバー上で更新された連絡先：%2$S
synchroCardsNewOnDisk=%1$S：ディスク上の新しい連絡先：%2$S
synchroCardsUpdatedOnDisk=%1$S：ディスク上で更新された連絡先：%2$S
synchroCardsUpdatedOnBoth=%1$S：ディスクとサーバーの両方で更新された連絡先：%2$S
synchroCardsUpdatedOnDiskDeletedOnServer=%1$S：ディスク上で更新され、サーバーから削除された連絡先：%2$S
synchroModifGetOKFromServer=%1$S：サーバーから正常に取得された変更：%2$S
synchroModifGetKOFromServer=%1$S：サーバーから正常に取得されなかった変更：%2$S
synchroModifPutOKToServer=%1$S：サーバーに正常にプッシュされた変更：%2$S
synchroModifPutKOToServer=%1$S：サーバーに正常にプッシュされなかった変更：%2$S
synchroImpossible=%S：サーバーとの同期が不可能です。
synchroDBFinishedResult=%S : ローカルデータベースが開かれました。連絡先の結果 :
synchroDBCardsOK=%1$S：開いた連絡先：%2$S
synchroDBCardsKO=%1$S：エラー件数：%2$S
synchroDirFinishedResult=%S：ディレクトリを開きました。連絡先の結果：
synchroDirCardsOK=%1$S：開いた連絡先：%2$S
synchroDirCardsKO=%1$S：エラー件数：%2$S
synchroFileFinishedResult=%S：ファイルを開きました。連絡先の結果：
synchroFileCardsOK=%1$S：開いた連絡先：%2$S
synchroFileCardsKO=%1$S：エラー件数：%2$S
synchroForcedToResync=%S：このアカウントを強制的に再同期しました
synchroAllFinished=すべての同期が完了しました
discoveryRunning=%S：アドレス帳の自動検出の実行
imageGetResponse=%1$S：ダウンロードした画像：%2$S
imageGetError=%1$S：エラーのある画像：%2$S

importFinishedResult=%S：インポートが完了しました。連絡先の結果：
importCardsOK=%1$S：インポートされた連絡先：%2$S
importCardsKO=%1$S：エラー件数：%2$S
importAllFinished=すべてのインポートが完了しました

cardDeletedOnDisk=%1$S：連絡先 %2$S がディスクから削除されました
cardUpdatedOnDisk=%1$S：連絡先 %2$S がディスク上で更新されました
cardAlreadyGetFromCache=%1$S：連絡先 %2$S は既にキャッシュから取得済みです
cardGetFromCache=%1$S：連絡先 %2$S がキャッシュから取得されました
cardDeletedOnDiskUpdatedOnServer=%1$S：連絡先 %2$S がディスクから削除され、サーバー上で更新されました
cardUpdatedOnBoth=%1$S：連絡先 %2$S はディスクとサーバー上で更新されました
cardUpdatedOnServer=%1$S：連絡先 %2$S がサーバー上で更新されました（取得したetag：%3$S、キャッシュ内のetag：%4$S）
cardNewOnServer=%S：サーバー上に新しい連絡先が見つかりました
cardLoadedFromCache=%1$S：連絡先 %2$S がキャッシュからロードされました
cardLoadedFromCacheDB=%1$S：連絡先 %2$S がキャッシュ（IndexedDB）からロードされました
cardNewOnDisk=%1$S：連絡先 %2$S がディスク上に新しく追加されました
cardUpdatedOnDiskDeletedOnServer=%1$S：連絡先 %2$S がディスク上で更新され、サーバーから削除されました
cardDeletedOnServer=%1$S：連絡先 %2$S がサーバーから削除されました
cardAlreadyExists=%1$S：連絡先 %2$S は既に存在します

askUserTitle=連絡先の変更の競合
askUserPersistMessage=他のすべての連絡先にこの選択肢を適用する
keepAskUserLabel=連絡先を保持する
overwriteAskUserLabel=連絡先を上書きする
duplicateAskUserLabel=連絡先を複製する
deleteAskUserLabel=連絡先を削除する
localAskUserLabel=ローカル側の更新内容を優先する
remoteAskUserLabel=サーバー側の更新内容を優先する
mergeAskUserLabel=差異を統合する

serverCardDeletedFromServer=%1$S：連絡先 %2$S がサーバーから削除されました
serverCardNotExistServer=%1$S：連絡先 %2$S はサーバー上に存在しません
serverCardDeleteFailed=%1$S：連絡先 %2$S をサーバーから削除できませんでした（URL：%3$S、ステータス：%4$S）
serverCardSendingDeletion=%1$S：連絡先 %2$S：削除要求を送信中…

serverCardUpdatedOnServerWithEtag=%1$S：連絡先 %2$S がサーバー上で更新されました（etag：%3$S）
serverCardUpdatedOnServerWithoutEtag=%1$S：連絡先 %2$S がサーバー上で更新されました（応答にetagが含まれていません）
serverCardUpdateFailed=%1$S：連絡先 %2$S をサーバー上で更新できませんでした（URL：%3$S、ステータス：%4$S）
serverCardSendingUpdate=%1$S：連絡先%2$S：更新要求を送信中…

serverCardCreatedOnServerWithEtag=%1$S：連絡先 %2$S がサーバー上に作成されました（etag：%3$S）
serverCardCreatedOnServerWithoutEtag=%1$S：連絡先 %2$S がサーバー上に作成されました（応答にetagが含まれていません）
serverCardCreateFailed=%1$S：連絡先 %2$S をサーバー上に作成できませんでした（URL：%3$S、ステータス：%4$S）
serverCardSendingCreate=%1$S：連絡先 %2$S：作成リクエストの送信中…

serverCardGetImageFailed=%1$S：連絡先 %2$S の画像をダウンロードできませんでした（URL：%3$S、ステータス：%4$S）
serverCardGetImageOK=%1$S：連絡先 %2$S の画像がダウンロードされました
serverCardGettingImage=%1$S：連絡先 %2$S の画像のダウンロード中…

serverCardGetOK=%1$S：連絡先 %2$S がサーバーからダウンロードされました
serverCardGetFailed=%1$S：サーバーからのダウンロードに失敗しました（URL：%2$S、ステータス：%3$S）

synchronizationFailed=%1$S：同期に失敗しました（ステップ：%2$S、URL：%3$S、ステータス：%4$S）
synchronizationUnauthorized=%S：サーバーにログインできません。おそらく設定、ユーザー名、またはパスワードが間違っています。
synchronizationSearchingCards=%S：連絡先を検索中…
synchronizationRequestDiscovery=%1$S：%2$Sのディスカバリリクエストなしで検証中…
synchronizationRequestDiscovery4=%1$S：%2$Sのフェーズ4リクエストを検出しています…
synchronizationRequestDiscovery3=%1$S：%2$Sのフェーズ3リクエストを検出しています…
synchronizationRequestDiscovery2=%1$S：%2$Sのフェーズ2リクエストを検出しています…
synchronizationRequestDiscovery1=%1$S：%2$Sのフェーズ1リクエストを検出しています…

googleAccessTokenOK=%1$S：Googleのアクセストークン要求を確認しました。アクセストークン：%2$S
googleRefreshTokenOK=%1$S：Googleの更新トークン要求を確認しました。更新トークン：%2$S
googleGetNewRefreshToken=%1$S：%2$SでGoogleの新しい更新トークンを取得しようとしています…
googleNewRefreshTokenOK=%1$S：受信した承認コード：%2$S…
googleRequestAccessToken=%1$S：%2$SのGoogle アクセストークン要求…
googleRequestRefreshToken=%1$S：%2$SのGoogle 更新トークン要求…

yahooAccessTokenOK=%1$S：Yahoo!のアクセストークン要求を確認しました。アクセストークン：%2$S
yahooRefreshTokenOK=%1$S：Yahoo!の更新トークン要求を確認しました。更新トークン：%2$S
yahooGetNewRefreshToken=%1$S：%2$SでYahoo!の新しい更新トークンを取得しようとしています…
yahooNewRefreshTokenOK=%1$S：承認コードを受け取った：%2$S…
yahooRequestAccessToken=%1$S：%2$SのYahoo! アクセストークン要求…
yahooRequestRefreshToken=%1$S：%2$SのYahoo! 更新トークン要求…

periodicSyncDeleting=%1$S：定期的な同期処理の削除（ID：%2$S）
periodicSyncSetting=%1$S：定期的な同期処理の設定（時間間隔：%2$Sミリ秒、ID：%3$S）
periodicSyncSyncing=%S：定期的な同期設定による同期中…

fileEmpty=ファイル %S は空です
fileAlreadyOpen=ファイル %S はすでにCardBookで開かれています
directoryAlreadyOpen=ディレクトリ %S はすでにCardBookで開かれています
parsingCardError=%1$S：連絡先の解析時のエラー：\r\n%2$S\r\n%3$S

addressbookOpened=%S：アドレス帳を開いた
addressbookModified=%S：アドレス帳が変更された
addressbookDeleted=%S：アドレス帳が閉じられました
addressbookCreated=%S：アドレス帳が作成された
addressbookDisabled=%S：アドレス帳が無効
addressbookReadOnly=%S：読み取り専用モードのアドレス帳
addressbookReadWrite=%S：読み書きモードのアドレス帳
addressbookEnabled=%S：アドレス帳を有効にする

cardCreated=%1$S：連絡先 %2$S が正常に作成されました
cardUpdated=%1$S：連絡先 %2$S が正常に更新されました
cardDeleted=%1$S：連絡先 %2$S が正常に削除されました
cardAddedToCategory=%1$S：連絡先 %2$S がカテゴリー%3$Sに正常に追加されました
cardDeletedFromAllCategory=%1$S：連絡先 %2$S がすべてのカテゴリーから正常に削除されました
cardsConverted=%1$S : 連絡先が %2$S に変換されました : %3$S
cardsConvertedUndo=VCardが変換されました
cardsImportedFromFileUndo=ファイル %1$S がインポートされました
cardsImportedFromDirUndo=ディレクトリ %1$S がインポートされました
undoActionDoneUndo=取り消しを完了しました（%1$S）
redoActionDoneUndo=再実行を完了しました（%1$S）
cardCreatedUndo=連絡先 %1$S が正常に作成されました
cardUpdatedUndo=連絡先 %1$S が正常に更新されました
outgoingEmailCollectedUndo=送信メールのアドレスを収集しました
emailCollectedByFilterUndo=フィルターによってメールアドレスが収集されました
emailDeletedByFilterUndo=フィルターによってメールアドレスが削除されました
cardsMergedUndo=連絡先が統合されました
cardsDuplicatedUndo=連絡先が複製されました
displayNameGenerated=%1$S : 連絡先の表示名が再生成されました : %2$S
displayNameGeneratedUndo=表示名が再生成されました
cardModifiedUndo=連絡先 %1$S が更新されました
cardsDeleted1Undo=連絡先 %1$S が削除されました
cardsDeleted2Undo=連絡先が削除されました
cardsPastedUndo=連絡先が貼り付けられました
cardsDraggedUndo=連絡先がドラッグされました
categoryCreated=%1$S：カテゴリー %2$S が作成されました
categoryCreatedUndo=カテゴリー %1$S が作成されました
categorySelectedUndo=カテゴリー %1$S が選択されました
categoryUnselectedUndo=カテゴリー %1$S 選択から外れました
categoryRenamedUndo=カテゴリー %1$S の名前が変更されました
categoryDeleted=%1$S：カテゴリー %2$S が削除されました
categoryDeletedUndo=カテゴリー %1$S が削除されました
categoryConvertedToListUndo=カテゴリー %1$S がリストに変換されました
listConvertedToCategoryUndo=リスト %1$S がカテゴリーに変換されました
linePastedUndo=行が貼り付けられました
nodeRenamedUndo=ノード %1$S の名前が変更されました
nodeDeleted=%1$S : ノード %2$S が削除されました
nodeDeletedUndo=ノード %1$S が削除されました
listCreatedFromNodeUndo=リスト %1$S がノードに変換されました

exportsOKIntoFile=連絡先がファイル %S にエクスポートされました
exportOKIntoFile=連絡先がファイル %S にエクスポートされました
exportsOKIntoDir=連絡先がディレクトリ %S にエクスポートされました
exportOKIntoDir=連絡先がディレクトリ %S にエクスポートされました
importNotIntoSameFile=同じファイルにインポートすることは禁じられています
importNotIntoSameDir=同じディレクトリにインポートすることは禁じられています

clipboardWrong=クリップボードのデータをインポートできません
clipboardEmpty=クリップボードが空です

imageError=エラーのため画像は追加されませんでした
imageErrorWithMessage=追加されなかった画像：%S
imageSavedToFile=ファイルに保存された画像：%S

contactsCopied=連絡先がクリップボードにコピーされました
contactCopied=連絡先がクリップボードにコピーされました
lineCopied=行がクリップボードにコピーされました
linePastedToCard=連絡先に貼り付けられた行：%S

numberContactsFound=見つかった連絡先の数：%S
numberContacts=連絡先の数：%S
numberContactsFoundModified=見つかった連絡先の数：%1$S（ローカルで変更された数：%2$S）
numberContactsModified=連絡先の数：%1$S（ローカルで変更された数：%2$S）
numberLines=行数： %S

cardbook.searchFrom.name=CardBook 差出人
cardbook.searchTo.name=CardBook 宛先
cardbook.searchCc.name=CardBook Cc
cardbook.searchBcc.name=CardBook Bcc
cardbook.searchAll.name=CardBook 差出人、宛先 、CcまたはBcc
cardbook.searchCorrespondents.name=CardBook 通信相手
cardbook.addFrom.name=CardBookのアドレス帳へ送信者を追加
cardbook.addTo.name=CardBookのアドレス帳へ宛先を追加
cardbook.addCc.name=CardBookのアドレス帳へCcを追加
cardbook.addBcc.name=CardBookのアドレス帳へBccを追加
cardbook.addAll.name=CardBookのアドレス帳へ差出人、宛先、CcおよびBCCを追加
cardbook.removeFrom.name=CardBookのアドレス帳から差出人を削除
cardbook.removeTo.name=CardBookのアドレス帳から宛先を削除
cardbook.removeCc.name=CardBookのアドレス帳からCcを削除
cardbook.removeBcc.name=CardBookのアドレス帳からBccを削除
cardbook.removeAll.name=CardBookのアドレス帳から差出人、宛先、CcおよびBCCを削除

urlDownloaded=ダウンロードしたURL：%S

ABLabel=アドレス帳
photoLabel=顔写真
versionLabel=バージョン
revLabel=最終更新
lastnameLabel=姓
firstnameLabel=名
othernameLabel=ほかの名前
prefixnameLabel=接頭敬称
suffixnameLabel=接尾辞名
fnLabel=表示名
nicknameLabel=ニックネーム
genderLabel=性別
bdayLabel=誕生日
birthplaceLabel=出生地
anniversaryLabel=記念日
deathdateLabel=死亡日
deathplaceLabel=死亡場所
titleLabel=役職
roleLabel=役割
orgLabel=組織
categoriesLabel=カテゴリー
adrLabel=住所
telLabel=電話
emailLabel=メール
imppLabel=通話
urlLabel=URL
eventLabel=予定
noteLabel=メモ
postOfficeLabel=私書箱
extendedAddrLabel=アパートメントまたはスイート
streetLabel=番地
localityLabel=市区町村
regionLabel=都道府県
postalCodeLabel=郵便番号
countryLabel=国
ageLabel=年齢
ABNameLabel=アドレス帳名
cardIconLabel=アイコン
nameLabel=名
mailerLabel=メーラー
tzLabel=タイムゾーン
geoLabel=地理情報
prodidLabel=製品身元
sortstringLabel=ソート文字列
uidLabel=連絡先ID
cbidLabel=CardBookでの連絡先ID
class1Label=クラス
dirPrefIdLabel=アドレス帳ID
kindLabel=種類
etagLabel=エタグ
phoneticfirstnameLabel=名(よみがな)
phoneticlastnameLabel=姓(よみがな)
custom1Label=追加情報 1
custom2Label=追加情報 2
custom3Label=追加情報 3
custom4Label=追加情報 4

warningTitle=警告
errorTitle=エラー
confirmTitle=確認

birthdaysListWindowLabel=記念日のリスト（合計：%S）
syncListWindowLabelRunning=記念日の同期を実行中（%1$S/%2$S）
syncListWindowLabelEnded=記念日の同期が終了しました（%1$S/%2$S）
syncListWindowLabelFailed=記念日の同期が失敗しました
syncListExistingEntry=%1$S：Lightningの既存イベント：%2$S
syncListCreatedEntry=%1$S：Lightningで作成されたイベント：%2$S
syncListErrorEntry=%1$S：Lightningでエラーが発生したイベント：%2$S
noBirthdaysFoundMessage=%Sまで記念日なし
noEmailFoundMessage=%Sのメールは見つかりませんでした
eventEntryTitleMessage=%1$S周年、年齢：%2$S
calendarNotFoundTitle=記念日のリマインダー - Lightningとの同期が中止されました
calendarNotFoundMessage=カレンダー%Sが見つかりません。Lightningとの同期が中止されました
calendarNotWritableTitle=記念日のリマインダー - Lightningとの同期が中止されました
calendarNotWritableMessage=カレンダー%Sは書き込み可能ではありません。Lightningとの同期が中止されました。

errorAttachingFile=vCard の添付：メールに添付するvCardファイルを生成できません：%1$S(%2$S)
errorInfiniteLoopRecursion=リスト：リストの無限ループ再帰：%S
WRONG_VERSION=vCardバージョン3.0または4.0のみサポートされます。
unableToParseResponse=%1$S：この行のためにサーバーの応答を解析できません：%2$S
dateEntry1Wrong=%1$S : 連絡先 %2$S の日付フィールドの値（%3$S）は、アドレス帳の日付フォーマット(%2$S) と一致しません
dateEntry2Wrong=日付フィールドの値 (%1$S) は、アドレス帳の日付フォーマット(%2$S) と一致しません
validateIntegerMsg=フィールド%1$Sは、nullまたは1〜%2$Sの整数値でなければなりません(値：%3$S)
eventNameNull=少なくとも1つのイベントに説明文が設定されていません
eventDateNull=少なくとも1つのイベントに日付が設定されていません
invalidURL=URLが無効です：%S

cardbookSearchInputDefault=検索…

blogtype=ブログ
celltype=携帯電話
faxtype=FAX
homefaxtype=FAX（自宅）
homepagetype=ホームページ
hometype=自宅
iphonetype=iPhone
maintype=メイン
othertype=その他
pagertype=ポケベル
profiletype=プロフィール
workfaxtype=FAX（仕事）
worktype=仕事
types.gender.f=女性
types.gender.m=男性
types.gender.n=なし
types.gender.o=その他
types.gender.u=未知の
typesTooltip=使用可能なタイプを変更するには、CardBookの設定を使用します。
prefLabel=設定
prefValueLabel=設定値
prefWeightTooltip=設定は1〜100の異なる値を持つことがあります。通常の使用では空にしておいてください。

impp.skype=Skype
impp.jabber=Jabber
impp.googletalk=Googleトーク
impp.qq=Tencent QQ

addToAddressbook=このアドレス帳に追加する
wdw_cardEditionViewResultTitle=結果の連絡先変更
wdw_cardEditionViewResultHideCreateTitle=結果の連絡先変更
wdw_cardEditionAddEmailTitle=新しいメールアドレスを登録する
wdw_cardEditionCreateContactTitle=新しい連絡先
wdw_cardEditionCreateListTitle=新しいリスト
wdw_cardEditionEditContactTitle=編集連絡先
wdw_cardEditionEditListTitle=編集リスト
wdw_cardEditionAddLineTitle=編集連絡先
wdw_cardEditionViewContactTitle=表示連絡先
wdw_cardEditionViewListTitle=表示リスト
wdw_cardbookPrintTitleLong=%Sの印刷プレビュー - CardBook - Thunderbird
wdw_cardbookPrintTitle=印刷プレビュー

displayGroupboxLabel=表示名
personalGroupboxLabel=個人情報
orgGroupboxLabel=プロフェッショナル情報
categoriesGroupboxLabel=カテゴリー
adrGroupboxLabel=住所
telGroupboxLabel=電話番号
emailGroupboxLabel=メールアドレス
imppGroupboxLabel=インターネット通信
urlGroupboxLabel=URL
eventGroupboxLabel=予定
noteGroupboxLabel=メモ
searchTermsGroupboxLabel=検索ワード
addedCardsGroupboxLabel=選択した項目
mailPopularityGroupboxLabel=メールの送信頻度

addEntryTooltip=項目を追加
removeEntryTooltip=項目を削除
upEntryTooltip=上に移動
downEntryTooltip=下に移動
validatedEntryTooltip=有効です
noValidatedEntryTooltip=フィードを検証
notValidatedEntryTooltip=不正なフォーマット

# see https://developer.mozilla.org/en-US/docs/Mozilla/Localization/Localization_and_Plurals
selectedCardsDeletionConfirmMessagePF=選択した %1 件の連絡先を削除してもよろしいですか？
catDeletionsConfirmMessagePF=%1 件の連絡先を含むカテゴリー %2 を削除してもよろしいですか？
nodeDeletionsConfirmMessagePF=%1 件の連絡先を含むノード %2 を削除してもよろしいですか？;%1 件の連絡先を含むノード %2 を削除してもよろしいですか？

accountDeletionConfirmMessage=CardBookのリポジトリからアドレス帳 %S を削除してもよろしいですか？
accountDeletionDiscoveryConfirmMessage=アドレス帳 %S はあなたのサーバーから削除されたようですが、あなたのCardBookリポジトリから削除しますか？
accountDeletiondeleteContentFileMessage=ファイル %S を削除
accountDeletiondeleteContentDirMessage=ディレクトリ %S を削除
directoryDeletionConfirmMessage=ディレクトリ %S は空ではありません。このディレクトリからすべてのオブジェクトを削除してもよろしいですか？

choiceMappingTitle=フィールドの選択
choiceavailableColumnsGroupboxLabel=利用可能なフィールド
choiceaddedColumnsGroupboxLabel=選択されたフィールド
exportMappingTitle=フィールドマッピングの選択
exportavailableColumnsGroupboxLabel=使用可能な列
exportaddedColumnsGroupboxLabel=選択された列
importMappingTitle=フィールドマッピングの選択
importavailableColumnsGroupboxLabel=使用可能な列
importaddedColumnsGroupboxLabel=選択された列
importfoundColumnsGroupboxLabel=ヘッダー列
importblankColumn=空の列
importNoTypeLabel=タイプなし
fieldDelimiterLabel=フィールド区切り文字
includePrefLabel=設定を含める
lineHeaderLabel=最初の行をヘッダーとして扱う
missingColumnsConfirmMessage=選択された列の数は、ファイル内の列の数とは異なります。選択されていない列または不要な列は無視されます。続行しますか？

toUpperCase=大文字に変換
toLowerCase=小文字に変換
copyFieldValue=コピー (%S)
pasteFieldValue=貼り付け (%S)

wdw_cardbookRenameFieldEditTypeTitle=タイプの名前を変更
wdw_cardbookRenameFieldAddTypeTitle=新しいタイプを追加
wdw_cardbookRenameFieldOrgTitle=組織エディタ
wdw_cardbookRenameFieldEditCatTitle=カテゴリーを編集
wdw_cardbookRenameFieldAddCatTitle=新しいカテゴリーを追加する
wdw_cardbookRenameFieldEditNodeTitle=ノードを編集
wdw_cardbookRenameFieldEditTypeLabel=タイプ：
wdw_cardbookRenameFieldAddTypeLabel=タイプ：
wdw_cardbookRenameFieldOrgLabel=タイプ：
wdw_cardbookRenameFieldEditCatLabel=カテゴリー：
wdw_cardbookRenameFieldAddCatLabel=カテゴリー：
wdw_cardbookRenameFieldEditNodeLabel=%S:

wdw_cardbookConfigurationAddEmailsRestrictionTitle=メールアカウントの制限の定義
wdw_cardbookConfigurationAddEmailsCollectionTitle=メールアカウントごとの宛先メールアドレスの収集ルール

ignoreCaseIgnoreDiacriticLabel=大文字/小文字、濁点/半濁点を区別しない
ignoreCaseMatchDiacriticLabel=濁点/半濁点は区別し、大文字/小文字は区別しない
matchCaseIgnoreDiacriticLabel=大文字/小文字は区別し、濁点/半濁点は区別しない
matchCaseMatchDiacriticLabel=大文字/小文字、濁点/半濁点を区別する

allCategories=すべて表示する
onlyCategories=カテゴリーのみ
noCategory=連絡先のみ
multipleCategories=複数のカテゴリー
none=なし
multipleTypes=複数のタイプ
noType=タイプなし

eventContactsWindowLabel=%S のイベント
newCardBookCardMenuLabel=CardBookの連絡先…
newCardBookCardMenuAccesskey=C

fnDuplicatedMessage=（コピー）

allMailAccounts=すべてのメールアカウント
includeLabel=含める
excludeLabel=除外

sendButtonLabel=新しいメッセージを作成します
doNotShowAnymore=メールアドレスの無い連絡先にメールを送信しようとした場合に警告しない
emptyEmailsCardConfirmMessage=この連絡先にはメールアドレスがありません：%S
emptyEmailsCardsConfirmMessage=これらの連絡先にはメールアドレスがありません：%S

eventInNoteEventPrefix=イベント
deathSuffix=（故人）
dateFormatsDLabel=日
dateFormatsMLabel=月
dateFormatsYLabel=年

customLabel=その他

valueAlreadyExists=値 %S は既に存在します

allAccountsLabel=すべてのアドレス帳
enabledAccountsLabel=有効なアドレス帳
disabledAccountsLabel=無効なアドレス帳
localAccountsLabel=ローカルアドレス帳
remoteAccountsLabel=リモートアドレス帳
searchAccountsLabel=検索フオルダー

wdw_passwordMissingTitle=パスワードがありません
wdw_passwordWrongTitle=無効なパスワード

dateDisplayedFormatLong=長い形式：%1
dateDisplayedFormatShort=短い形式：%1

addressFormatFormula=({{3}}\n|)({{1}}\n|)({{4}} |)({{5}} |)({{6}}|)(\n)({{7}}|)

GOOGLENewTokenTitle=CardBookのための新しいGoogleトークン
YAHOONewTokenTitle=CardBookのための新しいYahoo!トークン

invalidEmail=%1$S は user@host 形式になっておらず、有効なメールアドレスではありません。
appendEmailLabel=リストに追加する：%1$S

categoryAddNew=新しいカテゴリーを追加
typeAddNew=新しいタイプを追加

allContacts=すべての連絡先

keyDescription=暗号キー
encryptionStarted=暗号化を開始しました
encryptionProcessed=暗号化された項目: %1$S/%2$S
encryptionFinished=暗号化を完了しました
decryptionStarted=復号を開始しました
decryptionProcessed=復号された項目: %1$S/%2$S
decryptionFinished=復号を完了しました

menu_undo.long.label=元に戻す - %1$S
menu_undo.short.label=元に戻す
menu_redo.long.label=やり直し - %1$S
menu_redo.short.label=やり直し
